메뉴 건너뛰기

redmine 플러그인 설치 문의드립니다.


알려주신대로..

win7 환경에서  Bitnarni로 설치하였습니다.

 Bitnarni Redmine 3.3.1-0


잘 돌아갑니다.




플러그인  monitoring-Controlling-master   잘 설치됩니다


그런데..


CK Editor  또는 Impasse 같은 플러그인 설치가 안됩니다..


알려주신대로..


여러가지 시도해 봅니다.


CK editor 설치시 나오는 것은


아래는   CK editor   플러그인 파일을 올려 놓고


bundle install --no-deployment 쳤을때..K-005.jpg




K-006.jpg




아래는   impasses   플러그인 파일을 올려 놓고


bundle install --no-deployment  쳤을때..


K-007.jpg



아래는 

위의 직후에 다시  rake  / bundle 치면 나오는 화면


K-008.jpg




아래는 레드마인 정상적인 서비스가 되지 않고 있는 화면 입니다.

플러그인 파일 삭제하고 다시 서버 올리면..정상으로 돌아 옵니다.


K-004.jpg


도와주세요~~~


*사용 계획

 레드마인 설치 > 플러그인 3가지 설치(CK editor, Impasse 등) 해서..   프로젝트에서 쓰려고 합니다.


추가적으로     gem update --system  을 해보았습니다.K-009.jpg



?
Comment '6'
  • profile
    PSEG 2017.01.11 01:35
    설치되어잇는 레디마인 대비 플러그인이 좀 예전것이 아닌가 싶습니다.
    Impasse는 가능성 없어 보이고 ckeditor도 현재 설치된 버전은 공식적으로 지원이 안되네요.
  • ?
    쩝쩝이 2017.01.11 10:40
    삽질 끝에 방금 설치 했습니다... 정말 삽질만 했네요.. 정리하여 올려보겠습니다.
    PSEG님 감사합니다..
  • ?
    쩝쩝이 2017.01.13 16:52
    ckeditor는 윈도우 업데이트 및 파일 소스 http=>http 수정으로 설치를 완료했습니다
    Impasse는 설치는 했으나 작동이 안되네요.. ㅠㅠ 안되는건가 봅니다.. ㅠㅠ
  • profile
    PSEG 2017.01.13 21:11
    Impasse는 좀 지원이 끈긴지 오래라. 3.3 버전에서는 잘 안돌아갈꺼 같습니다.
    테스트케이스 관리를 위한 용도라면 Redcase를 사용해보는 건 어떨까요?
  • ?
    쩝쩝이 2017.01.17 10:06
    말씀하신대로 Redcase를 설치했습니다 처음해보는것이라 PSEG 보면서 적응해보겠습니다 감사합니다.
  • profile
    PSEG 2017.01.17 22:05
    성공 축하드립니다. ^^

 


  1. 0
    03월 23일
    2019

    What You Need To Know If You're Gonna Play Football

    Do you wish to develop into a great football person? Fantastic football participants are anyone who has a great understanding of the video game and understand all the various tactics. You may be great at a single element, but when you are la...
    Category기타 Bymapofo Reply0 Views3
    Read More
  2. 0
    02월 27일
    2019

    DevOps 관련 질문입니다.

    안녕하세요, 해당 게시판에 질문을 남기는 것이 적합한지 확실치 않으나,  DevOps 관련 리서치 중 본 커뮤니티의 글을 참조하게 되어 질문 글 남깁니다:) DevOps에 대해 스터디 및 활용에 대해 리서치 하고 있으며, 저는 IT를 직접적으로 공부한 경험은 ...
    Category기타 By데브옵스 Reply0 Views48
    Read More
  3. 2
    04월 10일
    2018

    빌드 또는 commit 시 활용할 수 있는 coding convention 자동 체트 툴

    안녕하세요. 제목 관련 문의 드립니다. 내부적으로 coding convention 적용 시작 중인데 이를 자동으로 확인할 수 있는 cli 또는 gui 기반 툴이 있을까요? sdk 위에서 애플리케이션을 개발하고 있는데 sdk는 저희 coding convention과 달라 직접 작성한 ...
    Category기타 Byikong Reply2 Views486
    Read More
  4. 3
    09월 23일
    2017

    redmine 및 SVN 연동 질문드립니다.

    redmine과 svn 연동관련 질문드립니다. OS는 centOS 이고 32bit 입니다. redmine 버전은 2.5.1-1 입니다. (bitnami도 32bit 입니다.) 윈도우 위에서 설치했을 경우에는 SVN 연동이 되었는데, 리눅스 위에서 동작을 하지 않아 질문드립니다. SVN ...
    Category기타 By모르겠어요 Reply3 Views2391
    Read More
  5. 1
    01월 17일
    2017

    redmin 과 SVN

    제가 워낙 무식해서 몇주째 끙끙대고 있습니다. 프로젝트 관리 : Redmine 테스트 케이스 : RedCase    (원래 Impasse 계획이었으나  안되서 PSEG님이 알려주신 redcase로 변경) 소스코드 인스펙션 : PMD 형상관리 : SVN 이상이 목표입니다. 환...
    Category기타 By쩝쩝이 Reply1 Views4392 file
    Read More
  6. 6
    01월 09일
    2017

    redmine 플러그인 설치 문의

    redmine 플러그인 설치 문의드립니다. 알려주신대로.. win7 환경에서  Bitnarni로 설치하였습니다.  Bitnarni Redmine 3.3.1-0 잘 돌아갑니다. 플러그인  monitoring-Controlling-master   잘 설치됩니다 그런데.. CK Editor  또는 Impa...
    Category기타 By쩝쩝이 Reply6 Views5240 file
    Read More
  7. 3
    01월 03일
    2017

    bitnami redmine 설치위치 변경

    bitnami redmine 설치기본이 시스템 (c:)에 설치가 됩니다. 용량부족으로 다른 드라이버로 설치 하고 싶은데.. 알려주시면 감사하겠습니다.
    Category기타 By나인 Reply3 Views4658
    Read More
  8. 3
    11월 17일
    2016

    안녕하세요. Btinami Redmine 관련 질문입니다 ㅠㅠ

    Bitnami를 이용해서 Redmine을 설치하고 작동시키는거 까지는 문제 없이 됐는데요 플러그인을 설치할 수가 없어요 ....ㅠㅠ 검색해서 알게 된, 보통 플러그인을 설치할 때 쓴다는 두 종류의 명령어를 각각 치면 이런 결과가 나옵니다 그...
    Category기타 Byㅇㅇ Reply3 Views4729
    Read More
  9. 3
    11월 07일
    2016

    bitnami redmine 질문

    안녕하세요. redmine 질문 좀 드리겠습니다. bitnami redmine 레드마인을 설치 했는데요. 제 컴퓨터에서는 http://localhost/redmine/ 주소로 접속이 잘 됩니다. 사내에서 사용하려고 하는데 어떻게 해야 다른 사내 직원들이 레드마인으로 접속이 가능할...
    Category기타 By질문 Reply3 Views5143
    Read More
  10. 1
    10월 25일
    2016

    redcase 설치시 bundler 호환성 문제

    redmine@fwsvr:/opt/redmine/redmine/log$ rake redmine:plugins:migrate RAILS_ENV=production (in /opt/redmine/redmine) Redmine requires Bundler 1.5.0 or higher (you're using 1.3.5). Please update with 'gem update bundler'. 상기와 같이 rake  버...
    Category기타 Bydunkin Reply1 Views5062
    Read More
Board Pagination Prev 1 2 3 Next
/ 3